#閰嶇疆绯荤粺鍏ㄥ眬姘村嵃鐨勯粦鍚嶅崟锛岄厤缃簡榛戝悕鍗曠殑锛屽嵆浣垮惎鐢ㄤ簡绯荤粺姘村嵃锛屼篃涓嶄細灞曠ず绯荤粺姘村嵃
#閰嶇疆鏍煎紡锛氱綉椤甸摼鎺ヤ箣闂翠互  鑻辨枃閫楀彿 ,  闅斿紑  渚嬪锛?/wui/index.html#/main/document/center,/wui/index.html#/main/document/dummy

system_watermark_black_list=
#
system_watermark_white_list=/spa/email/static/index.html#/main/preview,/spa/email/static4mobile/index.html#/inbox/view[0-9/]*/preview,/spa/email/static4mobile/index.html#/sent/view[0-9/]*/preview,/spa/email/static4mobile/index.html#/deleted/view[0-9/]*/preview,/spa/email/static4mobile/index.html#/doing/view[0-9/]*/preview,/spa/email/static4mobile/index.html#/star/view[0-9/]*/preview,/spa/email/static4mobile/index.html#/inner/view[0-9/]*/preview,/spa/email/static4mobile/index.html#/tag/view[0-9/]*/preview,/spa/email/static4mobile/index.html#/folder/view[0-9/]*/preview,/spa/email/static4mobile/index.html#/attachment/filePreview
